[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DisplayRect

DisplayRect - returns the coordinates of the rectangle containing the current entry; if TextOnly is True, returns the coordinates for the text

## Declaration

Source position: comctrls.pp line 1970

`public function TTreeNode.DisplayRect(`
`TextOnly: Boolean`
`):TRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.